dtmanaction(file formats)

NAME
dtmanaction — XCDE manual page actions

SYNOPSIS

Dtmanpageview [page]
Open page
Print page

DESCRIPTION

The XCDE Help Services support the following manual page actions:

Dtmanpageview
    Prompt the user for a manual page and open a view of the manual page specified by the user.

Dtmanpageview page
    Open a view of the manual page named by the pathname in the page argument.

Open page
    Open a view of the manual page named by the pathname in the page argument.

Print page
    Print the manual page named by the pathname in the page argument.

These actions can be invoked from an application using the DtActionInvoke(3) function or invoked from a command line using the dtaction(1) utility.

SEE ALSO

dtaction(1), DtActionInvoke(3).